Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 12:21:56 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Good day,<div dir="auto">With reference to my earlier email, please be informed that the issue has been resolved.</div>
<div dir="auto">I had visited to Fahaheel branch 3 days ago and they vertified their store stock  with the bar code which had mentioned in the invoice. Later, they had confirmed that's their fault.</div>
<div dir="auto">They refunded the money.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for the redponse.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sindu. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 8 Oct 2022, 05:24 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4944225</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sindu,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>​As we get replay from our team the issue already resolved. </div>
<div dir="ltr">
<br>Please feel free to get in touch if you need further assistance.<br><br>Thank You,<br>Max Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4944225